/*=== PageNavi. ===*/
.wp-pagenavi { border-top:1px dashed #737373; padding:20px 0; clear:both; font:normal 12px/14px Arial, Helvetica, sans-serif; margin:0; text-align:right; color:#888; width:100%; margin:10px 0;}
.wp-pagenavi a, .wp-pagenavi .current { float:left; display:block; color:#888; margin-right:3px;   padding:5px 8px; text-decoration:none; background:none; text-align:center;}
.wp-pagenavi a:hover { font-size:12px; text-transform:none; font-weight:normal; background:#f1f1f1; color:#8d8d8d; background:none;   padding:5px 8px;}
.wp-pagenavi .current { float:left;}
.wp-pagenavi .current { font-size:12px; text-transform:none; font-weight:normal; border:1px solid #993129; color:#fff; }
.wp-pagenavi .pages { float:right;  color:#999; }
